@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;700;900&display=swap');

* {
    font-family: 'Merriweather', sans-serif;
    margin:  0;
    padding: 0;
    font-weight: 700;
}

body {
    background-color: gainsboro !important;
}

.navbar {
    background-color: gainsboro !important;
    opacity: 70%;
    border-radius: 0.3rem;
}

.navbarText {
    font-weight: 400;
    font-size: 1.3rem;
}

.navbarUser {
    font-weight: 400;
    font-size: 1.3rem;
}

.navbarText:hover { 
    font-weight: 900;
}

.bannerTitle {
    font-size: 0.8rem;
    text-align: center;
    margin: 0;
}

.bannerText {
    text-align: center;
}

.row-form {
    align-items: center;
    height: 100vh;
    background-image: url("./images/bg-home.gif");
    background-size: cover;
}

.bgBanner {
    align-items: center;
    margin: 0;  
    background-color: gainsboro;
}

.bg-color {
    align-items: center;
    background-color: gainsboro;
    background-size: cover;
}

.home {
    text-align: center;
    display: block;
    font-size: 3rem;
    text-decoration: none;
    font-weight: 300;
    color: antiquewhite;
}

.home:hover { 
    color: antiquewhite; 
    font-weight: 900;
}

.col-form {
    text-align: center;
    display: block;
    justify-content: center;
    align-items: center;
    margin: 3rem;
    padding: 3rem;
    background-color: gainsboro;
    border-radius: 2rem;
    opacity: 90%;
    padding-left: 5vw !important;
    padding-right: 5vw !important;
}

.form {
    text-align: center;
    display: block;
    margin: 0;
    padding: 0;
    border-style: solid !important;
    border-color: black !important;
}


.card {
    text-align: left;
    margin: 2rem;
    padding: 1.5rem;
    background-color: whitesmoke;
}

.productCard {
    text-align: center;
    margin: 1rem !important;
    padding: 0 !important;
    background-color: whitesmoke;
}

.cardText {
    font-size: 1.3rem;
    font-weight: 300;
}

.cardProps {
    font-weight: 700;
    font-size: 1.3rem;
}

.cardTitle {
    font-size: 2rem;
}

.homeTitle {
    font-size: 6.3rem;
    text-align: center;
    justify-content: center;
    align-items: center;
    color: antiquewhite;
    font-weight: 900;
}

.homeText {
    font-size: 2.1rem;
    text-align: center;
    color: antiquewhite;
    font-weight: 400;
}

.homeAllText {
    text-align: center;
}

.pageTitle{
    font-size: 3rem;
    text-align: center;
    background-color: black;
    color: antiquewhite;
}

.adminPageTitle {
    font-size: 5rem;
    text-align: center;
    font-weight: 900;
}

.adminButton {
    margin: 2rem;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}

.imageSmall {
    height: 100px;
    width: 100px;
}

.imageCollection {
    height: 12vw;
    width: 12vw;
}

.imageContainer {
    display: flex;
    justify-content: center;
}

.collections {
    display: flex;
}

.productViewContent {
    display: flex;
    align-items: center;
    text-align: left;
}

.productViewContent .card-title{
    font-size: 5rem;
    text-align: left;
}

.productViewContent .card-subtitle{
    padding: 1rem;
    font-size: 1.5rem;
    text-align: left;
}
